TR-20-672 (Linux Kernel Güvenlik Güncellemesi)

Genel Bilgi

Linux Kernel üzerinde bulunan DoS ve ACE zafiyetlerine yönelik güvenlik güncellemesi yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların CVE-2018-20669, CVE-2019-19947, CVE-2019-20810, CVE-2020-10732, CVE-2020-10766, CVE-2020-10767, CVE-2020-10768, CVE-2020-10781, CVE-2020-12655, CVE-2020-12771, CVE-2020-13974, CVE-2020-15393, CVE-2020-24394, CVE-2020-12656, CVE-2020-14356 ve CVE-2020-10757 kodlu zafiyetini kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine açıklık dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.linuxsecurity.com/advisories/ubuntu/ubuntu-4485-1-linux-kernel-vulnerabilities-00-04-35?rss

https://www.linuxsecurity.com/advisories/ubuntu/ubuntu-4484-1-linux-kernel-vulnerability-00-04-22?rss

https://www.linuxsecurity.com/advisories/ubuntu/ubuntu-4483-1-linux-kernel-vulnerabilities-00-03-07?rss

https://ubuntu.com/security/notices/USN-4484-1

2020-09-02